Subject: Re: Possible Spam?
From: [email-masked] (Mark Read)

16 Mar 1998 09:23:01 -0800
Message-ID: <001301bd500f$13d50120$279f23cb.cygnus.gnu-win32@markread>
Reply-To: "Mark Read" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "chris yambo" <[email-masked]>
Cc: <[email-masked]>

Yes, I've had this message ...

===========================
Yes, on Mar 11 1998  2:39PM, I was notified of the above Email message
by reciving a phone call, reading me your email subject and sender.
By M@ilPush System,  http://www.mailpush.com
Thank you
Menahem Lurie
===========================

.... twice too. Last time was around 3 days ago. I've no idea how/why
it's happening. I've not yet surfed to the web site given to see what
mailpush.com do.
Mark.

-----Original Message-----
From: chris yambo <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Saturday, 14 March 1998 7:52
Subject: Possible Spam?

>Every time I post to the list I get this message, with the subject
>header of Confirm: subject of what I posted
>I was just ondering if anyone else had this problem and if there is
>anyway to stop it
>
>From:
>        "Menahem Lurie" <[email-masked]>
>
>7:28
>
> Subject:
>        Confirm: Compiling ncurses-4.1 and less-332
>     To:
>        "chris yambo" <[email-masked]>
>
>
>
>
>Dear chris yambo
>
>Yes, on Mar 11 1998  2:39PM, I was notified of the above Email
message
>by
>reciving a phone call, reading me your email subject and sender.
>
>By M@ilPush System,  http://www.mailpush.com
>
>                  Thank you
>                       Menahem Lurie
>--
>--
>chris
>_____________________________________________________
>+-----------------------+thought bubble productions
>web+--------------------+http://www.thoughtbubble.com
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a
message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".